/**

 * @package adamos pro

 * @since adamos pro 1.0

 *

 */

#masthead-wrap {

	border-bottom: 1px solid #E4A025;

}

.main-navigation a {

	color: #FFF;

}

.main-navigation ul ul a {

	color: #FFF;

}

.main-navigation li:hover > a,

.main-navigation li.current_page_item > a,

.main-navigation li.current-menu-item > a {

	background-color: #E4A025;

}

.main-navigation ul ul a:hover {

	color: #E4A025;

}

.main-navigation ul ul ul a:hover {

	color: #E4A025;

}

.featuretext_top h3 {

	color: #E4A025;

}

.section_thumbnails h3,

.featuretext_middle > h3 {

	color: #E4A025;

	border-bottom: 1px solid #E4A025;

}

.site-info {

	border-top: 1px solid #E4A025;

}

.sticky h1 {

	border-bottom: 6px solid #E4A025;

}

.widget-title {

	color: #FFF;

}

.entry-title, .page-title {

	color: #E4A025;

}

.entry-title a, .page-title a {

	color: #E4A025;

}

.nav-previous a, .nav-next a {

	color: #E4A025;

}

.nav-previous a:hover, .nav-next a:hover {

	color: #999;

}

.menu-toggle {

	background-color: #E4A025;

	border-bottom: 0;

}

.main-small-navigation li:hover > a,

.main-small-navigation li.current_page_item > a,

.main-small-navigation li.current-menu-item > a,

.main-small-navigation ul ul a:hover {

	color: #E4A025;

}

.authorAvatar img{

	border: 4px solid #E4A025;

}

.entry-content a, .entry-content a:visited, .entry-summary a, .entry-summary a:visited{

    color: #E4A025;

}

.entry-content a:hover{

    color: #666;

}